<h1 class="section">אתגר יומי</h1>
<hr>
<div>
  <p>בכל יום ביומו אעלה לכאן אתגר סופר כיף וייחודי בטירוף, שווה לעקוב !</p>
  <div class="float-left facebook_challanges">
    <iframe src="https://www.facebook.com/plugins/video.php?href=https%3A%2F%2Fwww.facebook.com%2Fksenia.bell.1%2Fvideos%2F10203951811512617%2F&show_text=1&width=560"
            style="border:none;overflow:hidden" scrolling="no" frameborder="0"
            allowTransparency="true" class="facebook_challange" allowFullScreen="true">
    </iframe>
    <hr>
    <iframe src="https://www.facebook.com/plugins/video.php?href=https%3A%2F%2Fwww.facebook.com%2Fksenia.bell.1%2Fvideos%2F10203879519265356%2F&show_text=1&width=560"
            style="border:none;overflow:hidden" scrolling="no" frameborder="0"
            allowTransparency="true" class="facebook_challange" allowFullScreen="true">
    </iframe>
  </div>
  <video controls #videoPlayer (click)="toggleVideo()">
    <source src="../../assets/challange.mp4" type="video/mp4">
      Your browser does not support HTML5 video.
  </video>
  <br>
  <label for="audio">פלייליסט מומלץ לאתגר</label>
  <br>
  <audio controls name="audio" loop>
    <source src="../../assets/no lie.mp3" type="audio/mp3">
    Your browser does not support the audio element.
  </audio>
</div>